td
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  line-height: 130%;
}

a
{
  text-decoration: none;
  color: #003399;
}

p {
  margin: 0;
  padding: 0;
}

a:hover { text-decoration: underline; }
.a12px { font-size: 12px; }

.nav
{
  font-size: 12px;
  color: #000000;
}

.nav:hover
{
  text-decoration: none;
  color: #003399;
}

.active
{
  font-size: 12px;
  color: #003399;
}

.active:hover { text-decoration: none; }

.header
{
  font-size: 14px;
  font-weight: bold;
  color: #333333;
}

.subheader
{
  font-weight: bold;
  color: #333333;
}

.headerLarge
{
  font-size: 14px;
  color: #555555;
}

.title { }
.artist { }
.grey { color: #666666; }
select { font-size: 10px; }

.link
{
  padding: 3px;
  border: 1px solid #CCC;
  float: left;
  margin-right: 3px;
}
.link-headline { font-weight: bold; margin-bottom: 5px;}
.link-header,
.link img
{
  display: block;
  float: left;
}

.link img { margin-left: 3px;}

p.menu-item { margin-bottom: 1em; }
p.menu-item a { text-decoration: none; font-family: serif; font-size: 14px; color: black; font-weight: bold; }
p.menu-item a:hover,
p.menu-act a { color: #003399; }
p.menu-level1 { padding-left: 18px; }
p.menu-level2 { padding-left: 36px; }